ocaml-either

v 1.0.0 Updated: 8 months, 2 weeks ago

Compatibility Either module


https://github.com/mirage/either

To install ocaml-either, paste this in macOS terminal after installing MacPorts

sudo port install ocaml-either

Add to my watchlist

Installations 2
Requested Installations 1